[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: getting a minimum of KDE



On Fri, Oct 31, 2008 at 01:23:14PM +0000, Beartooth wrote:
> 
> 	I run Gnome; KDE has always grated on me for some reason --
> but I do use Konqueror and K3B often. Do I have to install KDE in
> toto under F9 to get those two? Or is there a way to tell yum to get
> them and only what they have to have?

These programs require underlying libraries to run properly.  Those
libraries are stored in separate packages which must also be
installed.  The link between those two is "known" by the RPM
database. That linkage, a dependency, must be solved by yum to install
the programs you want and have them actually work.

So the best way to do this is:

$ su -c 'yum install kdebase k3b'

Anything that comes down the pipe, at that point, is required in fact
to let you run konqueror and k3b.

-- 
Paul W. Frields                                http://paul.frields.org/
  gpg fingerprint: 3DA6 A0AC 6D58 FEC4 0233  5906 ACDB C937 BD11 3717
  http://redhat.com/   -  -  -  -   http://pfrields.fedorapeople.org/
  irc.freenode.net: stickster @ #fedora-docs, #fedora-devel, #fredlug

Attachment: pgpaoJTqy9sAb.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]